Support » Plugin: Lead Call Buttons » Can you update to FA 4.7?

  • Resolved Tevya

    (@thefiddler)


    I’m trying to load the fa-podcast [] icon and it won’t work. I assume it’s because the plugin isn’t loading 4.7 of Font Awesome. Can it be updated to include that?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Can you update to FA 4.7?’ is closed to new replies.